<_parent File="kamaz_carriage" />
<TruckAddon>
	<PhysicsModel Mesh="trucks/kraz_carriage" />
	<GameData>
		<LoadArea Min="(-3.5; 1.3; -1.2)" Max="(-1.7; 2.8; 1.2)" />
		<LoadArea Min="(-1.3; 1.3; -1.2)" Max="(0.7; 2.8; 1.2)" />
		<InstallSocket Type="KrazCart" />
	</GameData>
</TruckAddon>
